* html {overflow:hidden;}*
body{
	height:100%;
	overflow:auto;
	background-color:#669999;
	font-family:verdana, arial, sans-serif;
	font-size:12px;
	margin: 0px;
	padding: 0px;
	
		}
a:link,a:visited,a:hover,a:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFCCCC;
	text-decoration: underline;
	font-weight: bold;
}

a:hover{
	color: #663300;
	text-decoration: underline;
}

h1,h2,h3,h4,h5,h6{margin-top:0;}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	color: #FFCCCC;
	padding: 10px;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #663300;
	height: auto;
	font-weight: bold;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFCCCC;
	height: auto;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #339999;
	text-align: center;
	padding-top: 20px;
}

#midstatic {
	position:fixed;
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #990066;
	width:120px;
	height:500px;
	top: 0px;
	left: 220px;
	text-align: center;
	vertical-align: middle;

right;
	background-repeat: no-repeat;
}

#top-cover{
	position:fixed;
	display:block;
	top:0px;
	left:340px;
	width:460px;
	height:250px;
	z-index:99;
	overflow:hidden;
	background-color: #669999;
	background-repeat: no-repeat;
}
#top-cover h1{
	padding-top: 220px;
	padding-left: 20px;
	text-align: right;
}

#leftnavig{
	position:fixed;
	width:160px;
	color:#FFCCCC;
	background-image: url(../images/leftnav.gif);
	background-repeat: no-repeat;
	background-position: top left;
	height: 500px;
	left: 2px;
	top:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
}


#leftnavig a:link,#leftnavig a:visited,#leftnavig a:hover,#leftnavig a:active{
	font-size: 12px;
	color: #FFCCCC;
	font-weight: bold;
	display: block;
	margin-bottom: 10px;
	text-decoration: none;
	}
#leftnavig a:hover {
	color: #663300;
}
#morepages{
	margin-top:10px;
	visibility: hidden;
	display: block;
}

#maintext {
	color:#FFFFCC;
	display:block;
	padding:0 20px;
	margin-left: 340px;
	width: 420px;
	margin-top: 250px;
	text-align: justify;
	background-repeat: no-repeat;
	background-position: bottom right;
	}
			
#bottomnav {
	color:#CCCCCC;
	width:750px;
	height: 25px;
	font-family: "Courier New", Courier, mono;
	font-size: 10px;
	margin-bottom: 50px;
	background-image: url(../images/tickbott.gif);
	background-repeat: no-repeat;
	text-align: right;
	line-height: 25px;
	padding-right: 5px;
	}
#bottomnav a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
#bottomnav a:hover {
	color: #CC99CC;
}

.yellow {
	font-size: small;
	font-weight: bold;
	color: #FFCC66;
	text-align: justify;	
}

.blue {
	color: #99FFFF;
	text-align: justify;
	font-weight: 500;
}
.pink {
	font-size: small;
	font-weight: bold;
	color: #FFCCCC;
	text-align: justify;
}

* html #leftnavig,* html #midstatic,* html #top-cover{position:absolute;}  
